
/* ALL */

body { margin: 0; padding: 0; background: #D6D9DB url('../../image/body.bg.jpg') repeat center top; text-align: center; }
body.calendar { background-color: #FFFFFF; background-image: none; }
body.project { background-color: #FFFFFF; background-image: none; }

div.content { min-width: 1050px; max-width: 1300px; width: expression(document.body.clientWidth < 1050 ? '1050px' : (document.body.clientWidth > 1300 ? '1300px' : '100%')); margin: 0 auto; background-color: #FFFFFF; }
table.content { background-color: #FFFFFF; }

h1, h2, h3, h4, h5, h6, div, p, span, th, td, ol, ul, li { margin: 0; padding: 0; color: #000000; font-size: 14px; font-family: 'Arial', sans-serif; }
form, input, select, textarea, label { margin: 0; color: #000000; font-size: 14px; font-family: 'Arial', sans-serif; }
sup, sub { font-size: 11px; }
.clear { clear: both; }

/* LINK */

a:link    { color: #3F3D88; text-decoration: underline; }
a:visited { color: #3F3D88; text-decoration: underline; }
a:hover   { color: #CC3333; text-decoration: underline; }

a.dot:link    { color: #3F3D88; border-bottom: 1px dotted #3F3D88; text-decoration: none; }
a.dot:visited { color: #3F3D88; border-bottom: 1px dotted #3F3D88; text-decoration: none; }
a.dot:hover   { color: #CC3333; border-bottom: 1px dotted #CC3333; text-decoration: none; }

a.red:link    { color: #CC3333; text-decoration: underline; }
a.red:visited { color: #CC3333; text-decoration: underline; }
a.red:hover   { color: #3F3D88; text-decoration: underline; }

a.top:link    { color: #3F3D88; text-decoration: none; }
a.top:visited { color: #3F3D88; text-decoration: none; }
a.top:hover   { color: #CC3333; text-decoration: none; }

a span { color: #000000; text-decoration: none; }

/* FORM */

input.input { border: 1px inset; width: 100%; padding: 4px; }
input.date { border: 1px inset; padding: 4px; }
input.captcha { border: 1px inset; padding: 4px; }
textarea.textarea { border: 1px inset; width: 100%; padding: 4px; }
select.select { border: 1px inset; width: 100%; padding: 4px; }
input.button { border: 1px outset; padding: 4px 8px; cursor: hand; }
input.button:active { border: 1px inset; /* position: relative; top: 1px; left: 1px; */ }

input.privacy { margin-top: 2px; float: left; }
label.privacy { display: block; margin-left: 22px; font-size: 14px; overflow: hidden; cursor: pointer; cursor: hand; }

/* MENU */

.menu1 { padding: 2px 20px 3px 20px; color: #FFFFFF; border-bottom: 1px solid #212A31; background: #4B5264 url('../../image/menu.ddd.gif') no-repeat left top; white-space: nowrap; }
.menu2 { padding: 2px 20px 3px 20px; color: #FFFFFF; border-bottom: 1px solid #212A31; background: #CC3333; white-space: nowrap; }
.menu1 a:link, .menu1 a:visited { color: #FFFFFF; } .menu1 a:hover { color: #FFFFFF; text-decoration: none; }
.menu2 a:link, .menu2 a:visited { color: #FFFFFF; } .menu2 a:hover { color: #FFFFFF; text-decoration: none; }

div.submenu { padding: 15px 8px 10px 0; color: #4B5264; text-align: right; }
div.submenu span { margin-left: 8px; padding: 4px 8px 5px 8px; background-color: #EDF0F2; }

div.archive { padding: 15px 0 10px 4px; color: #4B5264; line-height: 200%; text-align: left; }
div.archive span { padding: 2px 4px 3px 4px; background-color: #4B5264; color: #FFFFFF; white-space: nowrap; }
div.archive span a:link,
div.archive span a:visited { color: #FFFFFF; text-decoration: underline; }
div.archive span a:hover   { color: #FFFFFF; text-decoration: none; }

ul.submenu { margin: 6px 10px 6px 25px; list-style-type: none; }
ul.submenu li.s1 { padding-bottom: 4px; color: #4B5264; line-height: normal; }
ul.submenu li.s2 { padding-bottom: 4px; color: #4B5264; line-height: normal; }
li.s2 a:link, li.s2 a:visited, li.s2 a:hover { color: #CC3333; }

ul.submenu-chat { margin: 10px 10px 4px 25px; list-style-type: none; }
ul.submenu-chat li { padding-bottom: 8px; color: #4B5264; line-height: normal; text-align: left; }

div.chat { width: 135px; margin: -2px 0 10px 20px; overflow: hidden; *zoom: 1; }
div.chat a { display: block; width: 40px; height: 44px; margin: 0 5px 6px 0; background: url('../../image/chat.png?2704') no-repeat; border: none; float: left; }
div.chat a:active { position: relative; top: 1px; left: 1px; }
div.chat a.vk { background-position:    0   0; }
div.chat a.vb { background-position:  -40px 0; }
div.chat a.tg { background-position:  -80px 0; }
div.chat a.sk { background-position: -120px 0; }
div.chat a.wa { background-position: -160px 0; }
div.chat a.iq { background-position: -200px 0; }

/* TABLE */

.b { background-color: #FFFFFF; }
.l { background-color: #D6D9DB; }
.m { background-color: #4B5264; }
.d { background-color: #212A31; }

table.head { border: 10px solid #FFFFFF; border-bottom: none; }
table.head th { white-space: nowrap; font-weight: normal; }
table.head th a:link,
table.head th a:visited { color: #FFFFFF; }
table.head th a:hover { color: #FFFFFF; text-decoration: none; }
table.head .line { border-bottom: 1px solid #212A31; }
table.head .update { padding: 2px 10px 3px 10px; border: 1px solid #212A31; border-bottom: none; text-align: center; white-space: nowrap; }
table.head .text1 { padding: 2px 10px 3px 10px; background-color: #D6D9DB; border-right: 2px solid #FFFFFF; text-align: center; white-space: nowrap; }
table.head .text2 { padding: 2px 10px 3px 10px; background-color: #D6D9DB; text-align: center; white-space: nowrap; }

table.button td { padding-left: 5px; }
table.button th { width: 1%; padding: 4px 10px 5px 10px; white-space: nowrap; font-weight: normal; }
table.button th.grey { background: #4B5264 url('../../image/menu.red.gif') no-repeat left top; }
table.button th.red { background: #CC3333 url('../../image/menu.blue.gif') no-repeat left top; }
table.button th.orange { background: #D96D21 url('../../image/menu.blue.gif') no-repeat left top; }
table.button th.green { background: #3A852E url('../../image/menu.red.gif') no-repeat left top; }
table.button th.blue { background: #2E3286 url('../../image/menu.red.gif') no-repeat left top; }

table.logo { margin-top: 10px; border-left: 10px solid #FFFFFF; border-right: 10px solid #FFFFFF; }
table.logo td.logo { padding: 5px 10px 0 10px; vertical-align: bottom; text-align: center; }
table.logo img.age { margin: 10px 0 -50px 10px; }
table.logo td.link-logo { padding: 5px 15px 0 5px; }
table.logo td.link-logo a { display: block; width: 20px; height: 20px; margin-bottom: 1px; background: url('../../image/link.logo.gif?1409') no-repeat; }
table.logo td.link-logo a.vk { background-position: -5px  -5px; }
table.logo td.link-logo a.ok { background-position: -5px -30px; }
table.logo td.link-logo a.tw { background-position: -5px -55px; }
table.logo td.link-logo a.fb { background-position: -5px -80px; }
table.logo td.link-logo a:hover.vk { background-position: -30px  -5px; }
table.logo td.link-logo a:hover.ok { background-position: -30px -30px; }
table.logo td.link-logo a:hover.tw { background-position: -30px -55px; }
table.logo td.link-logo a:hover.fb { background-position: -30px -80px; }
table.logo td.menu { padding-left: 10px; }
table.logo td.menu .menu1, table.logo td.menu .menu2 { padding: 2px 15px 3px 10px; text-align: center; }
table.logo td.forum { padding-top: 15px; }
table.logo td.love { padding-top: 15px; }

table.body { margin-top: 20px; table-layout: fixed; border-left: 10px solid #FFFFFF; border-right: 10px solid #FFFFFF; }

table.body td.left { width: 180px; background-color: #D6D9DB; }
table.body td.center { width: 68%; padding: 0 0 15px 15px; }
table.body td.right { width: 22%; padding: 0; }

@media screen and (max-width: 1100px) {
	table.body td.left { width: 180px; }
	table.body td.center { width: 630px; }
	table.body td.right { width: 220px; }
}

table.body tr.null td { padding: 0; font-size: 1px; }

table.body td.left table.form td { padding: 5px 5px 5px 6px; width: 100%; }
table.body td.left table.form th { padding: 5px 5px 5px 0; width: 1%; }

table.body td.left img.info { margin: 10px 24px 0 24px; border: none; }
table.body td.left img.infobr { margin: 10px 24px 0 24px; border: 1px solid #4B5264; }
table.body td.left img.infovideo { margin: 10px 24px 10px 24px; border: 1px solid #4B5264; }
table.body td.left img.photo { margin: 10px 24px 0 24px; border: 1px solid #4B5264; }

table.body td.left table.vote { margin: 5px 10px 5px 8px; }
table.body td.left table.vote th { padding: 5px 0 0 0; width: 1%; vertical-align: top; }
table.body td.left table.vote td { padding: 3px 0 3px 4px; width: 99%; vertical-align: top; }

table.body td.left table.stat { margin: 15px 24px 0 24px; }
table.body td.left table.stat tr.px { display: none; }

table.body td.center table.form { margin-top: 12px; background-color: #D6D9DB; }
table.body td.center table.form td.error b { color: #CC3333; }
table.body td.center table.form img.captcha { vertical-align: -8px; border: 1px solid #4B5264; }

table.body div.link-line { margin-right: -5px; padding: 10px 0 15px 10px; overflow: hidden; *zoom: 1; clear: both; }
table.body div.link-line a { display: block; width: 17%; height: 40px; margin-right: 5px; background: #D6D9DB url('../../image/link.line.gif?0804') no-repeat; float: left; }
table.body div.link-line a { border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; }
table.body div.link-line a.vk { background-position: center  -10px; }
table.body div.link-line a.ok { background-position: center  -60px; }
table.body div.link-line a.tw { background-position: center -110px; }
table.body div.link-line a.fb { background-position: center -160px; }
table.body div.link-line a.ig { background-position: center -210px; }

table.body td.right ul.lenta { margin: 10px 0 0 10px; list-style-type: none; }
table.body td.right ul.lenta li { padding-bottom: 6px; line-height: normal; }
table.body td.right ul.lenta li.time { margin: 0 0 8px 0; padding: 1px 0 1px 10px; background-color: #D6D9DB; }
table.body td.right ul.lenta li span { color: #CC3333; padding-right: 2px; font-size: 12px; }

table.body td.right table.form { background-color: #D6D9DB; }
table.body td.right table.form td { padding: 5px 5px 5px 6px; width: 100%; }
table.body td.right table.form th { padding: 5px 5px 5px 0; width: 1%; }

table.body td.right div.banner { margin: 10px 10px 10px 10px; padding: 0; text-align: left; }
table.body td.right img.photo { margin: 10px 10px 0 24px; border: 1px solid #4B5264; }

table.foot1 { margin-top: 2px; border-left: 10px solid #FFFFFF; border-right: 10px solid #FFFFFF; }
table.foot1 td { padding: 8px 20px 10px 20px; color: #FFFFFF; background-color: #4B5264; line-height: 130%; }
table.foot1 td b { color: #FFFFFF; }
table.foot1 td a:link,
table.foot1 td a:visited { color: #FFFFFF; }
table.foot1 td a:hover { color: #FFFFFF; text-decoration: none; }
table.foot1 td.age { font-size: 13px; }
table.foot1 td.age img { margin: -2px 15px -4px -20px; float: left; }

table.foot2 { margin-top: 2px; border: 10px solid #FFFFFF; border-top: none; }
table.foot2 td { padding: 8px 20px 10px 20px; background-color: #D6D9DB; line-height: 140%; }
table.foot2 table.nts th { padding: 0 15px 0 0; width: 1%; }
table.foot2 table.nts td { padding: 0; width: 100%; }
table.foot2 table.counter td { padding: 0; width: 100%; white-space: nowrap; }
table.foot2 table.counter th { padding: 0 0 0 10px; width: 1%; text-align: right; white-space: nowrap; }

/* BODY */

h1 { color: #CC3333; padding-top: 10px; font-size: 22px; line-height: normal; }
h2 { padding: 2px 20px 4px 20px; background: #D6D9DB url('../../image/menu.ddd.gif') no-repeat left top; font-weight: normal; line-height: normal; clear: both; }
h3 { color: #CC3333; padding-top: 10px; font-size: 18px; line-height: normal; }
h4 { color: #4B5264; padding: 15px 0 0 0; font-size: 16px; line-height: normal; }

h1.line { color: #000000; padding: 2px 20px 4px 20px; background: #D6D9DB url('../../image/menu.ddd.gif') no-repeat left top; font-size: 14px; font-weight: normal; }
h2.list { color: #CC3333; padding: 10px 0 0 0; background: none; font-size: 20px; font-weight: bold; }

div.line { padding: 2px 20px 4px 20px; background: #D6D9DB url('../../image/menu.ddd.gif') no-repeat left top; font-weight: normal; line-height: normal; clear: both; }

p { padding-top: 10px; line-height: 140%; text-align: justify; }
li p { text-align: left; }

p.head { padding-bottom: 4px; border-bottom: 1px solid #4B5264; font-size: 12px; }
p.date { margin-bottom: 5px; padding: 5px 10px 5px 15px; border-bottom: 1px solid #4B5264; font-size: 13px; line-height: normal; text-align: right; }
p.date a.top { font-size: 14px; }
p.date span.tag { margin-top: -1px; font-size: 14px; float: left; }
p.date span.tag a { margin-right: 10px; padding: 5px 0; -background-color: #EDF0F2; vertical-align: 1px; }

p.theme { padding-bottom: 4px; padding-left: 97px; border-bottom: 1px solid #4B5264; font-size: 11px; }
p.title { padding-bottom: 4px; padding-left: 97px; border-bottom: 1px solid #4B5264; font-size: 14px; font-weight: bold; }
p.list { margin-left: 97px; padding-top: 5px; }

p.anounce { padding-bottom: 2px; color: #4B5264; font-size: 16px; font-weight: bold; font-style: italic; line-height: 130%; }
p.place { padding: 5px 0 5px 0; color: #666666; font-size: 12px; font-style: italic; }
p.alt { padding: 5px 15px 10px 0; color: #666666; font-size: 12px; font-style: italic; line-height: normal; text-align: left; }

p.mail { font-family: monospace; }
p.reklama { font-style: italic; text-align: left; clear: both; }
p.author { font-style: italic; text-align: left; clear: both; }
p.smi { font-style: italic; text-align: left; clear: both; }

div.data-foot { padding: 5px 0 10px 0; clear: both; overflow: hidden; *zoom: 1; }
div.data-foot-banner { padding: 30px 10px 0 0; float: right; }

p.share-btn { padding-top: 20px; line-height: 200%; }
p.share-url { padding: 5px 0 10px 0; overflow: hidden; }
p.share-url nobr { display: block; float: left; }
p.share-url a {
	display: block; margin: 5px 5px 0 0; padding: 5px 8px 5px 36px; -background-color: #DEDEDE; background: url('/image/link.url.png') no-repeat; border: 1px solid #DEDEDE; float: left;
	border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px;
}
p.share-url a.yn { background-position: 8px    6px; }
p.share-url a.yd { background-position: 8px  -31px; }
p.share-url a.gn { background-position: 8px  -68px; }
p.share-url a.yt { background-position: 8px -103px; }
p.share-url a:link,
p.share-url a:visited,
p.share-url a:hover { color: #666666; text-decoration: none; }
p.share-url a:hover { color: #000000; background-color: #F2F2F2; -border-color: #C9C9C9; }

p.print { margin-top: 40px; border-top: 1px solid #4B5264; text-align: right; clear: both; }
p.page { margin-top: 40px; padding-bottom: 2px; border-top: 1px solid #4B5264; text-align: left; clear: both; }
p.page span { padding: 2px 4px 2px 4px; background-color: #4B5264; color: #FFFFFF; }

p.select { padding: 15px 5px 10px 0; border-bottom: 1px solid #4B5264; text-align: right; }
p.select span { padding: 2px 4px 2px 4px; background-color: #4B5264; color: #FFFFFF; }

p.archive { padding-top: 6px; padding-bottom: 2px; line-height: 180%; text-align: left; }
p.archive span { padding: 2px 4px 2px 4px; background-color: #4B5264; color: #FFFFFF; white-space: nowrap; }

div.bannerproject { margin: 0 0 10px 40px; text-align: center; }
div.bannertop { margin: 0 0 10px 40px; text-align: center; }
div.banner { margin: 10px 0 0 0; text-align: center; }
div.bannerindex { margin: 10px 0 20px 0; text-align: center; }
div.bannerarticle { margin: 20px 0 10px 0; text-align: center; }

ul { margin: 10px 0 0 30px; list-style-type: disc; }
ul li { padding-bottom: 5px; line-height: 140%; }
ul.link { margin: 15px 0 15px 30px; list-style-type: none; }
ul.link li { padding-bottom: 8px; color: #D6D9DB; line-height: normal; text-indent: -22px; }
ul.list { margin: 10px 0 0 20px; }
ul.list li { padding-bottom: 3px; line-height: normal; }
ul.archive { margin: 10px 0 0 20px; }
ul.archive li { padding-bottom: 4px; color: #4B5264; font-size: 13px; line-height: normal; }

ol { margin: 10px 0 0 30px; list-style-type: decimal; }
ol li { padding-bottom: 5px; line-height: 140%; }
ol.search { margin: 10px 0 0 60px; }
ol.search li span { color: #9B9D9E; font-size: 11px; }

hr { margin: 0; height: 1px; color: transparent; border: none; border-top: 1px solid #4B5264; }
b { color: #4B5264; }
code { display: block; margin: 10px 0 0 0; padding: 15px; background-color: #F2F2F2; border: 1px solid #D6D9DB; }
.red { color: #CC3333; }

table.h2 td.new div { margin: 16px 0 4px 0; font-size: 10px; }
table.h2 td.new img { margin: 15px 10px 0 0; border: 1px solid #D6D9DB; float: left; }
table.h2 td.new h3 { color: #000000; padding: 0; font-size: 14px; font-weight: normal; overflow: hidden; }

ul.h2 { margin: 8px 0 12px 38px; list-style-type: disc; }
ul.h2 li { padding-bottom: 6px; color: #4B5264; line-height: normal; }

table.p { margin-top: 15px; border-collapse: collapse; border-top: 1px solid #D6D9DB; clear: both; }
table.p th { padding: 4px 10px 5px 10px; border: 1px solid #D6D9DB; background-color: #F2F2F2; font-weight: normal; text-align: left; }
table.p td { padding: 4px 10px 5px 10px; border: 1px solid #D6D9DB; line-height: 140%; }

table.interactive { margin-top: 0; }
table.interactive td { padding: 5px 0 5px 0; }
table.interactive td.fio { color: #CC3333; border-bottom: 1px solid #4B5264; font-weight: bold; }
table.interactive td.date { padding-left: 15px; border-bottom: 1px solid #4B5264; font-size: 12px; text-align: right; }
table.interactive td.info { font-size: 12px; font-style: italic; }
hr.interactive { border-top: 1px solid #D6D9DB; }
table.answer { margin: 15px 0 0 25px; }
p.answer { margin-left: 25px; }

table.calendar { border-collapse: collapse; border: 1px solid #D6D9DB; }
table.calendar th { padding: 2px 0; font-size: 12px; background-color: #D6D9DB; }
table.calendar td { padding: 2px 0; font-size: 13px; border: 1px solid #D6D9DB; text-align: center; }
table.calendar td.today { background-color: #D6D9DB; }

table.calendar-archive { border-collapse: collapse; border: 1px solid #D6D9DB; }
table.calendar-archive-hover tr:hover td { background-color: #EDF0F2; }
table.calendar-archive th { padding: 2px 0; font-size: 12px; background-color: #D6D9DB; }
table.calendar-archive td { padding: 2px 0 3px 0; font-size: 14px; line-height: 130%; color: #4B5264; border: 1px solid #D6D9DB; text-align: center; }
table.calendar-archive td.l { padding-left: 10px; padding-right: 10px; background-color: #FFFFFF; text-align: left; }
table.calendar-archive td.r { padding-left: 10px; padding-right: 10px; background-color: #FFFFFF; text-align: right; }
table.calendar-archive td.today { background-color: #D6D9DB; }

table.vote th { padding: 0 15px 0 5px; text-align: right; }
table.vote td { padding: 5px 0 15px 5px; }
table.vote div { border: 1px solid #4B5264; text-align: left; }

div.minfo { margin-top: 15px; padding: 0 20px 10px 20px; border: 1px solid #D6D9DB; background-color: #F9F9F9; }
div.minfo p { text-align: left; }

/* IMAGE */

img.ico { margin-right: 5px; vertical-align: -3px; width: 16px; height: 16px; border: none; }
img.icq { margin-right: 5px; vertical-align: -4px; border: none; }
img.smile { margin: 2px; vertical-align: middle; }
img.photo { margin: 10px; border: 1px solid #D6D9DB; }

img.left { margin: 12px 15px 0 0; border: 1px solid #D6D9DB; float: left; }
img.leftempty { margin: 12px 15px 0 0; border: 1px solid #FFFFFF; float: left; }
img.right { margin: 12px 0 0 15px; border: 1px solid #D6D9DB; float: right; }

table.left { margin: 15px 15px 10px 0; width: 1%; border: none; float: left; clear: left; }
table.left th img { border: 1px solid #D6D9DB; background-color: #F2F2F2; }
table.left td { padding: 6px 8px 8px 8px; background-color: #F6F6F6; font-size: 12px; font-style: italic; }

table.center { margin: 15px 0 10px 0; width: 1%; border: none; clear: both; }
table.center th img { border: 1px solid #D6D9DB; background-color: #F2F2F2; }
table.center td { padding: 6px 8px 8px 8px; background-color: #F6F6F6; font-size: 12px; font-style: italic; }

table.right { margin: 15px 0 10px 15px; width: 1%; border: none; float: right; clear: right; }
table.right th img { border: 1px solid #D6D9DB; background-color: #F2F2F2; }
table.right td { padding: 6px 8px 8px 8px; background-color: #F6F6F6; font-size: 12px; font-style: italic; }

table.image { margin: 15px 0 10px 0; border: none; clear: both; }
table.image th img { border: 1px solid #D6D9DB; background-color: #F2F2F2; }
table.image td { padding: 6px 8px 8px 8px; background-color: #F6F6F6; font-size: 12px; font-style: italic; }

table.video { margin: 20px 0 10px 0; clear: both; }
table.video th { border: 1px solid #D6D9DB; background-color: #F2F2F2; }
table.video th div { font-size: 12px; font-style: italic; font-weight: normal; }
table.video td { padding: 6px 8px 8px 8px; background-color: #F2F2F2; font-size: 12px; font-style: italic; }

@media screen and (max-width: 1100px) {
	table.video { max-width: 600px; }
	table.video img { max-width: 600px; height: auto; }
	table.video embed { max-width: 600px; }
	table.video iframe { max-width: 600px; }
}

/* FOTO GALLERY */

div.fgwrapper { margin: 0 -15px 0 0; overflow: hidden; zoom: 1; clear: both; }
div.fgcontainer { zoom: 1; }
table.fgblock { margin: 15px 15px 5px 0; border: none; display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; vertical-align: top; }
table.fgblock th { background-color: #F2F2F2; }
table.fgblock th img { border: 1px solid #D6D9DB; }
table.fgblock td { padding: 6px 8px 8px 8px; background-color: #F6F6F6; font-size: 12px; font-style: italic; }

/* MAIN SLIDER */

div.slider { position: relative; z-index: 1; zoom: 1; }
div.slider-content { position: relative; z-index: 2; height: 255px; overflow: hidden; -border: 1px solid red; }
div.slider-slide { position: absolute; z-index: 3; left: 0; width: 100%; height: 255px; background-color: #FFFFFF; -border: 1px solid green; }
div.slider-bg { position: absolute; z-index: 97; right: 0; bottom: 0; width: 100%; height: 100px; background: url('/image/slider.bg.png?1404') repeat-x 0 0; xborder: 1px solid red; }
div.slider-bullet { position: absolute; z-index: 98; bottom: 15px; right: 102px; width: auto; overflow: hidden; *zoom: 1; -border: 1px solid red; }
div.slider-bullet a { display: block; width: 10px; height: 12px; margin-left: 10px; background: url('/image/slider.bullet.png?1404') no-repeat 0 -11px; font-size: 1px; text-indent: -999px; float: left; overflow: hidden; xborder: 1px solid yellow; }
div.slider-bullet a.active { background-position: 0 0; }
div.slider-arrow a { display: block; position: absolute; z-index: 99; bottom: 0; width: 42px; height: 43px; background-image: url('/image/slider.arrow.png?1404'); text-indent: -999px; overflow: hidden; xborder: 1px solid green; }
div.slider-arrow a.prev { background-position: 0 0; }
div.slider-arrow a.prev:hover { background-position: 0 -44px; }
div.slider-arrow a.next { background-position: -44px 0; }
div.slider-arrow a.next:hover { background-position: -44px -44px; }
